﻿.wishlist-item.ng-enter,
.wishlist-item.ng-leave
{
  -webkit-transition: 0.5s linear all;
  -moz-transition: 0.5s linear all;
  -o-transition: 0.5s linear all;
  transition: 0.5s linear all;
}

.wishlist-item.ng-enter{
  opacity: 0;
  
  overflow: hidden;
}

.wishlist-item.ng-enter.ng-enter-active {
  opacity: 1;
}

.wishlist-item.ng-leave {
  opacity: 1;
  overflow: hidden;
}

.wishlist-item.ng-leave.ng-leave-active {
  opacity: 0;
  padding-top: 0;
  padding-bottom: 0;
}
